Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1339111 - indirect rendering has been disabled by default in 1.17
Summary: indirect rendering has been disabled by default in 1.17
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xorg-x11-server
Version: 6.8
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Adam Jackson
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1336014
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-24 07:51 UTC by Marcel Kolaja
Modified: 2019-12-16 05:50 UTC (History)
16 users (show)

Fixed In Version: xorg-x11-server-1.17.4-9.1.el6_8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1336014
Environment:
Last Closed: 2016-07-12 18:34:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2335251 0 None None None 2016-08-03 10:00:13 UTC
Red Hat Product Errata RHBA-2016:1402 0 normal SHIPPED_LIVE xorg-x11-server bug fix update 2016-07-12 22:29:35 UTC

Description Marcel Kolaja 2016-05-24 07:51:31 UTC
This bug has been copied from bug #1336014 and has been proposed
to be backported to 6.8 z-stream (EUS).

Comment 10 errata-xmlrpc 2016-07-12 18:34:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1402


Note You need to log in before you can comment on or make changes to this bug.